Bug 1124950 - Quickstack nova compute manifest not setting qpid config
Summary: Quickstack nova compute manifest not setting qpid config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ga
: Installer
Assignee: John Eckersberg
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks: 1132544
TreeView+ depends on / blocked
 
Reported: 2014-07-30 17:33 UTC by Crag Wolfe
Modified: 2014-08-21 18:07 UTC (History)
7 users (show)

Fixed In Version: openstack-foreman-installer-2.0.17-1.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1132544 (view as bug list)
Environment:
Last Closed: 2014-08-21 18:07:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Description Crag Wolfe 2014-07-30 17:33:11 UTC
Description of problem:

The quickstack nova compute manifest does not honor the amqp_provider parameter, and instead just sets nova.conf for the rabbit case (i.e. an amqp_provider of qpid is ignored).

Comment 1 John Eckersberg 2014-07-30 17:52:55 UTC
https://github.com/redhat-openstack/astapor/pull/330

Comment 7 Ami Jeain 2014-08-10 07:31:25 UTC
should be verified by Dev (quickstack)

Comment 9 errata-xmlrpc 2014-08-21 18:07:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.